/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
}
#TB_secondLine {
  font: 10px Arial, Helvetica, sans-serif;
  color:#666666;
}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
  position: fixed;
  z-index:1000;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}
.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
  background:url('/_templates/default/images/thickbox/mybox/overlay.gif') #000;
  filter:alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}
* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_window {
  position: fixed;
  background: #ffffff;
  z-index: 1000;
  color:#000000;
  display:none;
  border: none;
  text-align:left;
  top:50%;
  left:50%;
}
* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_window img#TB_Image {
  display:block;
  margin: 15px 0 0 15px;
  border: 1px solid #ddd;
}
#TB_caption{
  height:25px;
  padding:7px 30px 10px 25px;
  float:left;
}
#TB_closeWindow{
  height:25px;
  padding:11px 25px 10px 0;
  float:right;
}
#TB_closeAjaxWindow{
  padding:7px 10px 5px 0;
  margin-bottom:1px;
  text-align:right;
  float:right;
}
#TB_closeWindowButton { display:block; width:22px; height:22px; background:url('/_templates/default/images/thickbox/mybox/close.gif') no-repeat; }
#TB_closeWindowButton:hover { background:url('/_templates/default/images/thickbox/mybox/close_hover.gif') no-repeat; }
#TB_closeWindowButtonDown { display:block; width:21px; height:21px; background:url('/_templates/default/images/thickbox/mybox/close_img.gif') no-repeat; text-indent:-9999px; }
#TB_closeWindowButtonDown:hover { background:url('/_templates/default/images/thickbox/mybox/close_img_hover.gif') no-repeat; }
#TB_ajaxWindowTitle{
  float:left;
	color:#fff; 
    font-weight:normal; 
    font-size:23px;
    margin:0px 10px;
    padding:7px 0px;
}
#TB_title{
  background:url('/_templates/default/images/thickbox/mybox/title.gif') repeat-x;
  height:40px;
  margin-bottom:10px;
}
#TB_ajaxContent{
  clear:both;
  padding:2px 15px 15px 15px;
  overflow:auto;
  text-align:left;
  line-height:1.4em;
}
#TB_ajaxContent.TB_modal{
  padding:15px;
}
#TB_ajaxContent p{
  padding:5px 0px 5px 0px;
}
#TB_load{
  position: fixed;
  display:none;
  height:50px;
  width:50px;
  z-index:1003;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px; /* -height/2 0 0 -width/2 */
  border:none;
  background:url('/_templates/default/images/thickbox/mybox/loadingAnimation.gif') center no-repeat #fff;
}
* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}
#TB_HideSelect{
  z-index:999;
  position:fixed;
  top: 0;
  left: 0;
  background-color:#fff;
  border:none;
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height:100%;
  width:100%;
}
* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
#TB_iframeContent{
  clear:both;
  border:none;
  margin-bottom:-1px;
  margin-top:1px;
  _margin-bottom:1px;
}

#TB_border1 { width:100%; height:6px; background:url('/_templates/default/images/thickbox/mybox/roh0.gif') top repeat-x #fff; position:absolute; top:-6px; left:0px; }
#TB_border2 { width:6px; height:100%; background:url('/_templates/default/images/thickbox/mybox/roh0.gif') right repeat-y #fff; position:absolute; top:0px; right:-6px; }
#TB_border3 { width:100%; height:6px; background:url('/_templates/default/images/thickbox/mybox/roh0.gif') bottom repeat-x #fff; position:absolute; bottom:-6px; left:0px; }
#TB_border4 { width:6px; height:100%; background:url('/_templates/default/images/thickbox/mybox/roh0.gif') left repeat-y #fff; position:absolute; top:0px; left:-6px; }
#TB_roh1 { width:6px; height:6px; background:url('/_templates/default/images/thickbox/mybox/roh1.gif') no-repeat; position:absolute; top:-6px; left:-6px; }
#TB_roh2 { width:6px; height:6px; background:url('/_templates/default/images/thickbox/mybox/roh2.gif') no-repeat; position:absolute; top:-6px; right:-6px; }
#TB_roh3 { width:6px; height:6px; background:url('/_templates/default/images/thickbox/mybox/roh3.gif') no-repeat; position:absolute; bottom:-6px; right:-6px; }
#TB_roh4 { width:6px; height:6px; background:url('/_templates/default/images/thickbox/mybox/roh4.gif') no-repeat; position:absolute; bottom:-6px; left:-6px; }
#TB_back_border1 { width:100%; height:9px; background:#fff; position:absolute; top:-12px; left:-3px; padding:0px 3px; filter:alpha(opacity=35); -moz-opacity:0.35; opacity:0.35; }
#TB_back_border2 { width:9px; height:100%; background:#fff; position:absolute; top:-3px; right:-12px; padding:3px 0px; filter:alpha(opacity=35); -moz-opacity:0.35; opacity:0.35; }
#TB_back_border3 { width:100%; height:9px; background:#fff; position:absolute; bottom:-12px; left:-3px; padding:0px 3px; filter:alpha(opacity=35); -moz-opacity:0.35; opacity:0.35; }
#TB_back_border4 { width:9px; height:100%; background:#fff; position:absolute; top:-3px; left:-12px; padding:3px 0px; filter:alpha(opacity=35); -moz-opacity:0.35; opacity:0.35; }
#TB_back_roh1 { width:9px; height:9px; background:url('/_templates/default/images/thickbox/mybox/back_roh1.gif') no-repeat; position:absolute; top:-12px; left:-12px; filter:alpha(opacity=35); -moz-opacity:0.35; opacity:0.35; }
#TB_back_roh2 { width:9px; height:9px; background:url('/_templates/default/images/thickbox/mybox/back_roh2.gif') no-repeat; position:absolute; top:-12px; right:-12px; filter:alpha(opacity=35); -moz-opacity:0.35; opacity:0.35; }
#TB_back_roh3 { width:9px; height:9px; background:url('/_templates/default/images/thickbox/mybox/back_roh3.gif') no-repeat; position:absolute; bottom:-12px; right:-12px; filter:alpha(opacity=35); -moz-opacity:0.35; opacity:0.35; }
#TB_back_roh4 { width:9px; height:9px; background:url('/_templates/default/images/thickbox/mybox/back_roh4.gif') no-repeat; position:absolute; bottom:-12px; left:-12px; filter:alpha(opacity=35); -moz-opacity:0.35; opacity:0.35; }
/*IE6 rohy pryc*/
#TB_border1,#TB_border2,#TB_border3,#TB_border4,
#TB_roh1,#TB_roh2,#TB_roh3,#TB_roh4,
#TB_back_border1,#TB_back_border2,#TB_back_border3,#TB_back_border4,
#TB_back_roh1,#TB_back_roh2,#TB_back_roh3,#TB_back_roh4 { _display:none; }

#TB_resize { display:none; width:11px; height:11px; background:url('/_templates/default/images/thickbox/mybox/resize.gif') no-repeat; position:absolute; bottom:0px; right:0px; }


#TB_next { position:absolute; top:50px; right:-40px; z-index:1000; width:42px; height:53px; background:url('/_templates/default/images/thickbox/mybox/arrowR.gif') no-repeat; }
#TB_prev { position:absolute; top:50px; left:-40px;  z-index:1000; width:42px; height:53px; background:url('/_templates/default/images/thickbox/mybox/arrowL.gif') no-repeat; }
#TB_next a, #TB_prev a { width:42px; height:53px; text-indent:-9999px; display:block; }
